.clsHeaderLevel{
	BACKGROUND-COLOR: #FFFFFF; 
}

.clsMenuLevel {
	BACKGROUND-COLOR: #003366; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold; 
}

.clsHeaderTitle{
	COLOR: navy; 
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 9pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none;
}

.clsHeaderValue{
	COLOR: navy; 
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none;
}

.clsNormalTab { 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none;
}

.clsSelectedTab { 
	COLOR: yellow; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none; 
	border: #000000; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.clsNormalTab:hover { 
	COLOR: #6699CC; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none; 
	border: #000000; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.clsHeaderButton {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	font-weight: normal ;
	text-decoration: none;
	background-image: url("images/pulsante2.jpg");
	background-repeat: repeat-x;
	background-color: #A6B8CF;
	COLOR: black;
	cursor: pointer;
	padding-top: 1px; 
	padding-bottom: 1px;
	padding-left: 2px; 
	padding-right: 2px;
	margin-top: 1px; 
	margin-bottom: 1px;
	margin-left: 0px; 
	margin-right: 0px;
	border-style: outset;
	
	-moz-border-bottom-colors:  #404040 #BFA277;
	-moz-border-right-colors:  #404040 #BFA277;
	-moz-border-top-colors:  #BFA277 #FFEABB ;
	-moz-border-left-colors: #BFA277 #FFEABB ;
	-moz-border-bottom-colors: #2B4F82 #90A8CD ;
	-moz-border-right-colors:  #2B4F82 #90A8CD ;
	-moz-border-top-colors:  #2B4F82 #D5DEEC ;
	-moz-border-left-colors: #2B4F82 #D5DEEC ;
	
}



/***************************************************************************************************/
/******************************* T A B S ***********************************************************/
/***************************************************************************************************/

/* Stili per gestire le sezioni del dettaglio */
.tabs {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: .05em;
	padding-left: 8px;
}

.tabs td {
	white-space: nowrap;
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight: bold;
	color: navy;
	vertical-align: middle;
	
	padding-left: 10px;
	padding-right: 8px;

	border-right: 1px solid #C1C1C1;
	border-left: 2px solid white;

	background-image: url("images/tab_inactive_bg.gif");
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

.tabs td, .tabs td a:link, .tabs td a:visited, .tabs td a:active {
	color: navy;
}

.tabs a {
	text-decoration: none;
}

.tabs a:hover {
	color: blue !important;
}

.tabs td.clsSelectedSection a:hover, .tabs td.clsSelectedSection a:active {
	color: white !important;
}


.tabs .clsSelectedSection {
	border-top: 0px;
	background-color: #FFFFFF;
	color: white;
	
	background-image: url("images/tab_active_bg2.jpeg");
	background-repeat: no-repeat;
	border-right: 1px navy solid;
	padding-right: 7px;
}

.tabs .clsSelectedSection, .tabs th, .tabs td.clsSelectedSection a:link, .tabs td.clsSelectedSection a:visited {
	color: white;
}

#bodycol h2 {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: white;
}

.tabs {
	border-bottom: 6px #24235C solid;
}

.clsHeaderSecondValue{
	COLOR: white;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: .9em;
	text-decoration: none;
	font-weight: normal;
}